Skip to content

Institute of Notre-Dame de Namur

Founded in 1803 at Amiens, France, by Bl. Julie Billiart (b. 1751 d. 1816) and Marie-Louise-Françoise Blin de Bourdon, Countess of Gézaincourt, in religion Mother St. Joseph (b. 1756; d. 1838). The formation of a religious congregation for the education of youth was the result of a formal order to Blessed Julie in the name of God by Père Joseph Varin, S.J., who discerned her fitness for such an enterprise. Mlle Thin de Bourdon offered to defray the immediate expenses. At Amiens, 5 August, 1803, they took a house in Rue Neuve, the cradle of the institute, with eight orphans, children confided to them by Père Varin. In the chapel of this house, at Mass on 2 February, 1803, the two foundresses and their postulant, Catherine Duchatel of Reims, made or renewed their vow of chastity, to which they added that of devoting themselves to the Christian education of girls, further proposing to train religious teachers who should go whereever their services were asked for. Victoire Leleu (Sister Anastasie) and Justine Garçon (Sister St. John) joined the institute this year and with the foundresses, made their vows of religion 15 October, 1804. The Fathers of the Faith who were giving missions in Amiens sent to the five sisters women and girls to be prepared for the sacraments. Bl. Julie was successful and on the invitation of the missioners continued to assist them in the neighboring towns.

Returning to Amiens, the foundress devoted herself to the formation of her little community. She taught the young sisters the ways of the spiritual life. To attain the double end of the institute, the foundress first secured teachers, among whom were Fathers Varin, Enfantin and Thomas, the last-named a former professor in the Sorbonne, and Mother St. Joseph Blin, to train the novices and sisters.

The first regular schools of the Sisters of Notre-Dame were opened in August, 1806. Pupils flocked into the class-rooms at once. The urgent need of Christian education among all classes of society in France at that time, led the foundresses to modify their original plan of teaching only the poor and to open schools for the children of the rich also. Simplicity, largeness of mind, and freedom from little feminine weaknesses, marked the training given to the higher classes. But the poorest and most forsaken were ever to remain the cherished portion of the institute, and the unwritten law that there may be in every mission free schools without pay schools, but not pay schools without free schools, still remains in force. Mother Julie did not require her postulants to bring a dowry, but a modest pension for the years of probation; a sound judgment, good health, aptitude for the work of the congregation, a fair education ; these, with unblemished reputation, good morals, and an inclination to piety, were the qualifications she deemed indispensable. Within two years forty postulants were received.

The community lived under a provisional rule, based upon that of St. Ignatius, drawn up by Mother Julie and Father Varin, which was approved in 1805 by Mgr Jean-François Demandolx, Bishop of Amiens. The necessary recognition was accorded on 10 March 1807. Though time and experience brought additions to those first constitutions, none of the fundamental articles have been changed: the sole exterior labor in the institute is the instruction of youth in schools in concert with the parochial clergy, a mother-house, a superior-general who appoints the local superiors, decides upon foundations and assigns their revenues, visits the secondary houses and moves subjects from one to another when necessary ; one grade only of religious, no cloister, but no going out save for necessity, no visiting to relations, friends, or public buildings. It was for these points that the Blessed Foundress labored and suffered, as the substance of the constitutions, solemnly approved by Gregory XVI in 1844, shows.

The first branch house was established at St. Nicholas, near Ghent. At the departure of these five missionaries, 15 December, 1806, the religious habit was assumed by the congregation, a private, religious ceremony, still unchanged. The taking of vows is also private, but takes place during Mass. St. Nicholas as well as Mother Julie's five other foundations in France, were all temporary. Later and permanent foundations were made in Belgium : Namur, 1807, which became the mother-house in 1809; Jumet, 1808; St. Hubert, 1809; Ghent, 1810; Zele, 1811; Gembloux and Andennes, 1813; Fleurus, 1814; and all arrangements for Liège and Dinant, though the communities took possession of these convents only after 1816.

Mother St. Joseph Blin de Bourdon, the co-foundress, was elected superior-general in succession to Blessed Mother Julie. During her generalate the institute passed through the most critical period of its existence, owing to the persecutions of religious orders by William of Orange-Nassau, King of the Netherlands. To compel them to remain in statu quo, to hold diplomas obtained only after rigid examinations in Dutch and French by state officials, to furnish almost endless accounts and writings regarding convents, schools, finances, and subjects, were some of the measures adopted to harass and destroy all teaching orders; but Mother St. Joseph's tact, clear-sightedness, and zeal for souls saved the institute. During his tour in 1829, King William visited the establishment at Namur and was so pleased that he created the mother-general a Dutch subject. The Revolution of 1830 and the assumption of the crown of Belgium by Leopold of Saxe-Gotha put an end to the petty persecutions of religious. Mother St. Joseph founded houses at Thuin, 1817; Namur Orphanage, 1823; Hospital St. Jacques, 1823; Verviers, 1827; Hospital d'Harscamp and Bastogne, 1836, the latter having been for the past thirty years a state normal school ; Philippeville, 1837. The most important work of her generalate was the compiling and collating of the present Rules and Constitution of the Sisters of Notre Dame. She has left an explanation of the rule; the particular rule of each office; the Directory and Customs. She had preserved a faithful record of all that Mother Julie had said or written on these points; hence the will of the foundress is carried out in the smallest details of daily life, and the communities are alike everywhere. Moreover, she drew up the system of school management which has been followed ever since, with only such modification of curricula and discipline as time, place, and experience have rendered indispensable. This system of instruction is based upon that of St. John Baptist de La Salle , and may be read broadly in the "Management of Christian Schools," issued by the Christian Brothers. The points of uniformity in the primary and secondary schools of all countries are chiefly: the emphasis laid upon thorough grounding in reading, writing, and arithmetic, grammar and composition, geography, and history; the half hour's instruction daily in Christian doctrine ; the half-hourly change of exercise; the use of the signal or wooden clapper in giving directions for movements in class; the constant presence of the teacher with her class whether in the class-room or recreation ground; the preparation of lessons at home, or at least out of class hours. Vocal and chart music, drawing and needlework are taught in all the schools. No masters from outside may give lessons to the pupils in any of the arts or sciences.

Mother St. Joseph was twice re-elected superior-general, the term being at first fixed at ten years. To give greater stability to the government of the institute, a general chapter was convoked which should settle by ballot the question of life-tenure of the office of superior-general. The assembly unanimously voted in the affirmative. In 1819 a foundation was asked for Holland by Rev. F. Wolf, S.J., but, on account of political difficulties, Mother St. Joseph could not grant it. She offered, instead, to train aspirants to the religious life. Accordingly, two came to Namur, passed their probation, made their vows, and returned to labor in their own country. This is the origin of the congregation of Sisters of Notre Dame, whose mother-house is at Coesfield, and who have large schools in Cleveland, Covington, and other cities of the Middle West. Though not affiliated to Notre Dame of Namur, they follow the same rule and regard Blessed Mother Julie as their foundress.

Mother St. Joseph died on 9 February, 1838, in the eighty-third year of her age and the twenty-third of her generalate. The preliminary process of her beatification is well advanced.

The third superior-general was Mother Ignatius (Therese-Josephine Goethals, b. 1800; d. 1842). Her services during the persecution under King William were invaluable. Excessive toil, however, told upon her later, and she died in the fourth year of her generalate; but not before she had sent the first colony of sisters to America.

She was succeeded by Mother Marie Therese, who, on account of ill-health, resigned her office the following year and Mother Constantine (Marie-Jeanne-Joseph-Collin, b. 1802, d. 1875) was elected. She ruled the institute for thirty-three years, her term of office being marked by the papal approbation of the Rule in 1844, the first mission to England in 1845, to California in 1851, to Guatemala in 1859. Under Mother Aloysie (Therese-Joseph Mainy, b. 1817, d. 1888), fifth superior-general, the processes for the canonization of Mother Julie and Mother St. Joseph were begun in 1881; twenty houses of the institute were established in Belgium, England, and America. Under her successor, Mother Aimee de Jesus (Elodie Dullaert, b. 1825, d. 1907), the Sisters of Notre Dame, at the request of Leopold II of Belgium, took charge of the girls' schools in the Jesuit missions of the Congo Free State, where three houses were established. She also sent from England a community of eight sisters for the girls' schools in the Jesuit mission of Zambesi, Mashonaland. An academy and free school were opened later at Kronstadt, Orange River Colony, South Africa. Mother Aimee de Jesus was created by the King of Belgium a Knight of the Order of Leopold, and Sister Ignatia was accorded a similar honor after fourteen years of labor in the Congo. During this generalate Mother Julie Billiart was solemnly beatified by Pius X, 13 May, 1906. The present Superior-general, Mother Marie Aloysie, was elected in January, 1908.

The first foundation in America was made at Cincinnati, Ohio, at the request of the Right Reverend John B. Purcell, then Bishop and later the first Archbishop of Cincinnati. Sister Louise de Gonzague was appointed superior of the eight sisters who came here for this purpose. After firmly establishing the institute in America, failing health caused her recall to Namur, where she worked until her death in 1866. Upon Sister Louise , another of the original group, devolved in 1845 the charges of superiority not only of the house of Cincinnati, but also of the others then founded or to be founded east of the Rocky Mountains. Every year the sisters were asked for in some part of the country and the mother-house of Namur gave generously of subjects and funds until the convents in America were able to supply their own needs.

The two provincials who have followed Sister Louise continued the work along the lines she had traced out. Sister Julie (b. 1827, d. 1901) founded fifteen houses, including Trinity College, Washington, D.C., and a provincial house and novitiate at Cincinnati, Ohio. Sister Agnes Mary (b. 1840, d. 1910) made three foundations and built the first chapel dedicated to Blessed Mother Julie in America, a beautiful Gothic structure in stone, at Moylan, Pennsylvania.

In 1846 a colony of eight sisters left Namur under the care of Right Reverend F.N. Blanchet and Father de Smet, S.J., to labor among the Indians of the Oregon mission. Five years later these sisters, at the request of the Right Reverend J.S. Alemany, Bishop of San Francisco , were transferred to San José, California. The first establishment on the Pacific Coast was followed in course of time by ten others, which formed a separate province from Cincinnati. For thirty years it was under the wise care of Sister Marie Cornélie.

In 1851 two foundations were made in Guatemala, Central America, under government auspices and with such an outburst of welcome and esteem from the people as reads like a romance. In less than twenty years the reins of power having passed into the hands of the Liberals and Freemasons, the forty-one Sisters of Notre Dame were exiled.

There are three novitiates in America: at San José for the California Province, at Cincinnati for the central part of the United States, and at Waltham, Massachusetts, for the Eastern States. The rule has been kept in its integrity in America as in Europe. The union with Namur has been preserved, and a like union has even been maintained between all the houses of a province and its centre, the residence of the provincial superior. According to the needs of the schools, the sisters pass from house to house, and even from province to province as obedience enjoins.

It was through the Redemptorists that the Sisters of Notre Dame first went to England. Father de Buggenoms, a Belgian, superior of a small mission at Falmouth, felt the urgent need of schools for the poor Catholic children. He asked and obtained from the Superior of the Sisters of Notre Dame at Namur a community of six sisters, and with these he opened a small school at Penryn in Cornwall. It continued only three years, however, as the place afforded no means of subsistence to a religious house. The Redemptorists having established a second English mission at Clapham, near London, and having asked again for Sisters of Notre Dame for a school, the community of Penryn was transferred thither in 1848. Through the initiative of Father Buggenoms the Sisters of the Holy Child Jesus, a community in the Diocese of Northampton , about fifty in number, were affiliated in 1852 to the Institute of Notre Dame, with the consent of the Bishops of Namur and Northampton. Scarcely had the Hierarchy been re-established in England when the Government offered education to the Catholic poor ; the Sisters of Notre Dame devoted themselves earnestly to this work, under the guidance of Sister Mary of St. Francis (Hon. Laura M. Petre ), who was to the congregation in England what Mother St. Joseph was to the whole institute. Before her death (24 June, 1886) eighteen houses had been founded in England. There are now twenty-one.

The most important of these English houses is the Training College for Catholic School-Mistresses at Mount Pleasant, Liverpool, the direction of which was confided to the Sisters of Notre Dame by the Government in 1856. The "centre system" which admits of the concentrated instruction of pupil teachers, now adopted by all the School Boards of the larger English cities, originated with the sisters at Liverpool.

At the request of the Scotch Education Department, the Sisters of Notre Dame opened the Dowanhill Training College for Catholic School-Mistresses at Glasgow in 1895. Its history has been an unbroken record of academic successes and material expansion. A second convent in Scotland has been opened at Dumbarton this year (1910).

Although "codes" differ in terms and requirements, it may be said in general that in England and America the schools of Notre Dame are graded from kindergarten all through the elementary, grammar, and high school classes. The academies carry the schedule of studies on to college work, while Trinity College, Washington, D.C. and St. Mary's Hall, Liverpool, are devoted exclusively to work for college degrees. To meet local difficulties and extend the benefit of Christian instruction, the sisters conduct industrial schools, orphanages for girls, schools for deaf mutes, and for negroes.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.